Search Help

Simply type a keyword or short sentence relating to your query into the box below, and our help system will return the most relevant articles.

Linux users (i.e. Ubuntu, Fedora, etc.)

All that is required to run our software on a Linux system is the WINE 1.7.31 or later distribution available at the WineHQ website.

A version of our software specifically for Linux is not currently in development.

Disclaimer:
We provide links to third-party websites and products as a courtesy to our players and The Stars Group neither endorses nor assumes responsibility for the use of these products or websites, which are independent of The Stars Group. Please be aware that any information or products mentioned should be used or referenced at your own risk and discretion.

Feedback

Did this article answer your question?

Related Help Articles